#地图文件路径
image: /home/wheeltec/wheeltec_robot/src/turn_on_wheeltec_robot/map/WHEELTEC.pgm
#地图分辨率，每像素代表0.05m
resolution: 0.050000
#地图右下角坐标值，修改该值可以改变地图原点
origin: [-12.200000, -13.800000, 0.000000]

#大于该值认为是占用的，0-1对应图片灰度值0-255，rviz内表现为黑色障碍
occupied_thresh: 0.65 
#小于该值认为是自由的，0-1对应图片灰度值0-255，rviz内表现为白色自由空间
free_thresh: 0.196 
#占用/自由的判断是否取反，例如negate为1时，小于0.65认为是占用的，大于0.196认为是自由的
negate: 0
